@media (min-width: 992px){
.pkp_site_name .is_img img {
    max-height: 100%;
}
}

.pkp_head_wrapper {
    position: relative;
}

th, td {
  padding: 8px;
  text-align: left;
  border-bottom: 1px solid #ddd;
}

tr:hover {background-color: #25a699; color: white;}

a { color: #25a699; }

